Subject: bug#16840: 24.3.50; Jerky motion and up/down asymmetry scrolling images in Eww

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Sep 2019 21:32:28 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 26 Sep 2019 20:03:21 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > But after that, I see no issues with scrolling, none at all.
> 
> I get (when hitting `down' from the start of the buffer) that I advance
> line by line until I hit the image, and then I suddenly get a big jump,
> and about half the window displays the top of the image.
> 
> Then hitting `down' some more, it advances line by line.
> 
> Then when we get to the end of the image, I get "0 1" at the bottom of
> the frame, and then I hit `down' once more, and then nothing of the
> image is displayed.

This is all as expected, so there's no bug here.